/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 950px fixed layout with two sidebars on either side of content
*/

body {
    min-width:960px;
}
#header {
    position:relative;
}
#branding {
    width:960px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:960px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
	padding-top:40px;
}
#container {
    width:940px;
    float:left;
    margin:0 0 0 10px;
}
#content {
	margin: 0 233px 0 212px;
    /*overflow:hidden;*/
	position:relative;
}
#primary {
    width:170px;
    float:left;
	margin: 0 0 0 -948px;
	margin-top:12px;
}
* html #primary {
	left: 20px;
	position: relative;
}
#secondary {
    width:195px;
    float:left;
	margin: 0 0 0 -205px;
	margin-top:12px;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:195px;
    float:left;
    margin:0 45px 0 0;
}
#subsidiary #fourth {
    margin:0;
	width:225px;
	float:right;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
